<?php session_start();?> 
<HTML>
<?php include ("head.php");?>
<body>
<DIV id="header">
<div id="top_top">
<div id="top_logo"><img src="skin/dis/images/logo.gif"></div>
</div>

</DIV>
<div id="lie">
<ul id="tabnav">
<li id="home"><a href="index.php">首页</a></li>
<li id="index_more"><a href="more.php">全部网址</a></li>
<li id="home"><a href="user_reg.php">注册</a></li>
<li id="index_more"><a href="user.php">登录</a></li>
<li id="index_more"><a href="code.php">获取代码</a></li>
<li style="text-align:right;width:450px"><?php axing_connect();
$result=mysql_query("select count(*) from base");
$myrow = mysql_fetch_array($result);
$numrows=$myrow[0];
$result_ok=mysql_query("select count(*) from base where able='yes'");
$myrow_ok = mysql_fetch_array($result_ok);
$numrows_ok=$myrow_ok[0];
mysql_close();
echo "收录网站数：".$numrows." 正在进行链接交换的网站数：".$numrows_ok;?></li>
</ul>
</div>